
include:
    - component: 'gitlab.com/fpotter-gitlab/sandbox/stuffing-inputs/component@main'
      inputs:
        name: 'component'
        one: "component"
    - project: 'fpotter-gitlab/sandbox/stuffing-inputs'
      file: 'templates/component.yml'
      inputs:
        name: 'file'
        one: "file"
    - local: 'templates/component.yml'
      inputs:
        name: 'local'
        one: "local"
